---
apiVersion: v1
kind: Secret
metadata:
  name: postgres
  namespace: testsymfony
type: Opaque
data:
  POSTGRES_USER: ZGV2b3Bz
  POSTGRES_PASSWORD: Njc4RGhWNEpPYVJ3R0twbEpiaDF2Zk5HUjdJ
  POSTGRES_DB: c3ltZm9ueTRfc2tlbGV0b25fcHJvZA==
